/* seven <span> colors */
.red {
color:#FF0000;
}
.orange {
color:#FFA500;
}
.yellow {
color:#FFFF00;
}
.green {
color:#008000;
}
.blue {
color:#0000FF;
}
.indigo {
color:#4B0082;
}
.violet {
color:#EE82EE;
}
.black {
color:black;
}
.white {
color:white;
}

/* three more text spans */
.larger {
font-size:larger;
}
.smaller {
font-size:smaller;
}
.underline {
text-decoration:underline;
}

/* toolbar background style */
.edit_toolbar .qp_2 input.spans {
background-image:none;
background-color:#D3D3D3;
}
.edit_toolbar .qp_2 input.leftgap {
margin-left:8px;
}
